Subject: Ticket Assigned - RE: Your products are on the way
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sat, 17 Aug 2019 15:45:54 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Your products are on the way Dear support team at Shoemart,
I’ve been awaiting for this delivery today. I had re-scheduled it for today because its my off day, but I did not get any follow up call or delivery call from the delivery agent. At the end of the whole day I just get an sms saying it is undelivered, with no reason specified. I don’t understand this new delivery system that doesn’t allow us to contact the driver , no driver info or phone number is shared. Companies like fetchr and Aramex were so good.

Kindly follow up with this delivery agent Mohammed Lukman Sher and please update on when and how am I supposed to receive the package.

Sent from Mail<https://go.microsoft.com/fwlink/?LinkId=550986> for Windows 10

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of SHOEMART <[email-masked]>
Sent: Thursday, August 15, 2019 12:05:40 AM
To: ANICCA D'SOUZA <[email-masked]>
Subject: Your products are on the way

Order number 9752913642 has been shipped.

[Shoemart logo]<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1157409312?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1157409312?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>      Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Women<https://www.shoemartstores.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Men<https://www.shoemartstores.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Girls<https://www.shoemartstores.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Boys<https://www.shoemartstores.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Accessories<https://www.shoemartstores.com/ae/en/department/accessories?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Offers<https://www.shoemartstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi ANICCA D'SOUZA, products from order number 9752913642<https://www.shoemartstores.com/ae/en/my-account/order/9752913642?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> are being sent to you in multiple shipments so you receive them faster.
The tracking number is FC0815000001.<https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&tracking_number=FC0815000001?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
Raisa D'souza
Sheikh Khalifa Bin Zayed Al Nahyan Road
Tatweer Building, #401, C Block
Above Avenue Cafe And Crisol Restaurant
Sharjah, United Arab Emirates
Mobile: +971 557769247

Payment Method:
Cash on Delivery

Order Details Consignment Number: 88888001000220190815

Item

Description

Shipped Quantity

[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.ssl.cf3.rackcdn.com/161325327-161325327-SMASUM19260119_01-150.jpg] <https://www.shoemartstores.com/ae/en/p/161325327?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SHOEMART
Celeste Embellished Glitter Textured Crossbody Bag
Color: Silver
1
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.ssl.cf3.rackcdn.com/161263522-161263521-SMASUM19190119_01-150.jpg] <https://www.shoemartstores.com/ae/en/p/161263522?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SHOEMART
Celeste Quilted Panelled Satchel Bag with Metallic Chain
Color: Black
1
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.ssl.cf3.rackcdn.com/161102407-161102406-SMAWIN18240918_01-150.jpg] <https://www.shoemartstores.com/ae/en/p/161102407?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SHOEMART
Celeste Textured Satchel Bag with Tuck Clasp
Color: Blue
1
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.ssl.cf3.rackcdn.com/161352891-161352891-SMASUM19190119_01-150.jpg] <https://www.shoemartstores.com/ae/en/p/161352891?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SHOEMART
Celeste Glitter Textured Clutch with Sling Strap
Color: Gold
1
The status of your other products in order number 9752913642<https://www.shoemartstores.com/ae/en/my-account/order/9752913642?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> is as follows:

Item

Description

Quantity

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/ShoeMartGulf>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/ShoeMartMENA>

Reach out in 140 characters! We are @ShoeMartMENA.

[call]

Call us on 800-SHOEMART (800-74636278).
7 days a week, 24 hours a day

© 2019 Retail World Limited
Privacy Policy<https://www.shoemartstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.shoemartstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/126531